﻿html{color:#000;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 宋体;}
img{border:none;}
em{font-style:normal;font-weight:normal;}
ul,li,ol{list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h1,h2,h3,h4,h5,h6{font-weight:bold;}
h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
q:before, q:after { content: ''; }
.cl{ clear:both;}

/*winbox*/
#winbox{ width:588px; overflow:hidden;}
#winbox_bj{ width:484px; height:300px;  left:3px; top:3px; background:#757575;}
#winbox_con{ width:484px; height:300px; }
#winbox_con .winbox_con_t{ width:484px; height:45px; background:url(../images/winboxbg1.gif) no-repeat; position:relative;}
#winbox_con .winbox_con_c{ width:484px; height:241px; background:url(../images/winboxbg2.gif) repeat-y;}
#winbox_con .winbox_con_b{ width:484px; height:14px; background:url(../images/winboxbg3.gif) no-repeat;}
.winbox_con_t span{ text-align:left; line-height:38px; font-size:14px; font-weight:bold; color:#00792b; float:left; padding-left:20px;}
#winboxclose{ width:20px; height:20px; display:block; position:absolute; right:10px; top:10px;}
.tipssuccess{ width:313px; height:66px; background:url(../images/tipssuccess.gif) no-repeat; margin:0 0 0 70px; float:left;  _display:inline;}
.successul{ text-align:left; float:left; margin:10px 0 0 140px; _display:inline;}
.successul li{ line-height:26px; padding-left:20px; background:url(../images/jiantou.gif) no-repeat left center; font-size:14px;}
.successul li span{ color:#e10000; font-weight:bold;}
.buttonbox{ width:430px; float:left; border-top:#bfe3d8 dashed 1px; overflow:hidden; margin:10px 0 0 22px; _display:inline;}
.buttonjiesuan{ width:135px; height:33px; display:block; float:left; line-height:33px; text-align:center; text-decoration:none; color:#fff; font-size:14px; font-weight:bold; background:url(../images/button122801.gif) no-repeat; margin:20px 10px 0 75px; _display:inline;}
.buttonjixu{ width:132px; height:33px; display:block; float:left; line-height:33px; text-align:center; text-decoration:none; color:#656565; font-size:14px; background:url(../images/button122802.gif) no-repeat; margin:20px 0 0 0;}
.buttonjiesuan:hover{ color:#fff; text-decoration:none;}
.buttonjixu:hover{ color:#656565; text-decoration:none;}

/*bag_1*/
.bagtips1 #winbox_con,.bagtips1 #winbox_bj{ height:240px;}
.bagtips1 #winbox_con .winbox_con_c{ height:181px;}
.tipsbox{ width:100%;}
.tipsbox .bag_1p{ text-align:center; padding:12px 0; font-size:16px; font-weight:bold; color:#df0100; line-height:24px;}
.tipsbox .bag_1p a,.tipsbox .bag_1p a:hover{ font-size:16px; font-weight:bold; color:#397600; text-decoration:underline;}
.tipsbox .bag_2p{ text-align:center; line-height:20px; font-size:14px; color:#0972b6;}
.tipsbox .bag_2p a,.tipsbox .bag_2p a:hover{ color:#0972b6;}
.morebook{ width:430px; float:left; border-top:#bfe3d8 dashed 1px; overflow:hidden; margin:10px 0 0 22px; _display:inline;}
.morebook p{ font-size:14px; line-height:24px; text-align:left; color:#01772b; padding:10px 0 0 5px;}
.morebook p .strong{ padding:0 5px;}
.morebook p .red{ color:#e10101;}

/*bag_2*/
.bagtips2 #winbox_con,.bagtips2 #winbox_bj{ height:300px;}
.bagtips2 #winbox_con .winbox_con_c{ height:241px;}
.buttonqd2{ width:105px; height:33px; display:block; float:left; line-height:33px; text-align:center; text-decoration:none; color:#fff; font-size:14px; font-weight:bold; background:url(../images/bnuttonqddy2.gif) no-repeat; margin:20px 10px 0 110px; _display:inline;}
.buttonsh2{ width:99px; height:33px; display:block; float:left; line-height:33px; text-align:center; text-decoration:none; color:#656565; font-size:14px; background:url(../images/buttonsh2.gif) no-repeat; margin:20px 0 0 0;}

.p2{ line-height:22px; text-align:left; padding-left:30px; font-size:14px;}

.BoxMask{ height:100%; width:100%;left:0; top:0; background:#666 none repeat scroll 0% 0%;opacity:0.1;filter:alpha(opacity=10);}


/* reset */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,th,td{ margin:0;padding:0}
body { width:100%; font-family:Arial, Helvetica, sans-serif, "宋体"; font-size:12px; background:#fff;}
a{ font-family:"宋体"; font-size:12px; text-decoration:none; color:#666;}
a:hover{ color:#666; text-decoration:underline;}
li { list-style:none;}
img{ border:none;}
.clear{ clear:both;}

/*font*/
.red_12{ color:#f30; font-weight:bold;}


/*layout*/
.ui_dialog{ width:590px; height:540px; background:#e6e6e6; position:relative; filter:alpha(opacity=90); -moz-opacity:0.9; opacity: 0.9; margin:100px 0 0 100px;}
.ui_dialog_main{ width:584px; height:538px;  position:absolute; left:3px; top:3px;}
/*.ui_dialog_main{ width:666px; height:441px; background:url(../images/pay_dialog_bg.png) no-repeat;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pay_dialog_bg.png');
 _background-image: none; 
 }
 */
.ui_title_wrap{ width:584px; height:43px; overflow:hidden; background:url(../images/payboxtit.gif) no-repeat;}
.ui_content_wrap{ width:584px; overflow:hidden;}
.ui_title{ width:584px; height:43px;}
.ui_title span{ text-align:left; line-height:38px; font-size:14px; font-weight:bold; color:#00792b; float:left; padding-left:20px;}
.ui_close{ width:20px; height:20px; display:block; position:absolute; right:12px; top:10px;cursor:pointer;}
.ui_content{ width:524px; padding:20px 30px 5px 30px; background:url(../images/payboxcenter.gif) repeat-y;}
.ui_content_bottom{ width:584px; height:12px; background:url(../images/payboxbotoom.gif) no-repeat;}
.pay_mes{ overflow:hidden; padding-bottom:5px; border-bottom:#CCC dashed 1px;}
.pay_mes p{ padding-left:10px; line-height:20px; color:#666;}
.pay_mes p.p1{ background:url(../images/pay_dialog_pbg.gif) no-repeat left center;}
.pay_way{ width:524px; overflow:hidden; padding-top:10px;}
#pay_way_t{ width:524px; height:31px; overflow:hidden;}
#pay_way_t a{ width:156px; height:31px; display:block; float:left; margin:0 5px 0 0; _display:inline; line-height:31px; font-weight:bold; color:#000; font-size:14px; text-align:center; cursor:pointer;}
#pay_way_t a:hover{ text-decoration:none;}
#pay_way_t a.menuon{ background:url(../images/pay_dialog_q1.gif) no-repeat;}
#pay_way_t a.menuno{ background:url(../images/pay_dialog_q2.gif) no-repeat;}
#pay_way_c{ width:522px; border:#d19d39 solid 1px; background:#f0d298; overflow:hidden; padding-bottom:2px;}
#pay_way_c1{ width:518px; background:#fff; margin:2px 0 0 2px; _display:inline; overflow:hidden; float:left;}
.pay_way_box{ width:480px; overflow:hidden; float:left; margin:10px 0 0 20px; _display:inline; padding-bottom:15px; }
.pay_js_error{ padding-bottom:32px;}
.pay_way_m{ padding-bottom:46px; +padding-bottom:51px;}
.paybutt{ width:125px; height:32px; display:block; cursor:pointer;}
#phonecontent{ height:465px;}
#phonecontent2{ height:445px;}


/*即时支付*/
#pay_js p{ line-height:20px; color:#666; border-bottom:#CCC dashed 1px; padding-bottom:5px;}
#pay_js .paylabel{ width:480px; float:left; padding:10px 0; border-bottom:#ccc dashed 1px;}
#pay_js .paylabel label{ width:145px; height:26px; float:left; border:#fff dashed 1px; margin:4px 0 3px 10px; _display:inline; line-height:26px; cursor:pointer;}
#pay_js .paylabel label:hover{ border:#ccc dashed 1px;}
label#paychoose1{ background:url(../images/paywaybg.png) no-repeat 10px -2px;}
label#paychoose2{ background:url(../images/paywaybg.png) no-repeat 10px -51px;}
label#paychoose3{ background:url(../images/paywaybg.png) no-repeat 10px -102px;}
label#paychoose4{ background:url(../images/paywaybg.png) no-repeat 10px -145px;}
label#paychoose5{ background:url(../images/paywaybg.png) no-repeat 10px -190px;}
label#paychoose6{ background:url(../images/paywaybg.png) no-repeat 10px -238px;}
label#paychoose7{ background:url(../images/paywaybg.png) no-repeat 10px -335px;}
label#paychoose8{ background:url(../images/paywaybg.png) no-repeat 12px -286px;}
label#paychoose9{ background:url(../images/paywaybg.png) no-repeat 15px -380px;}
label#paychoose10{ background:url(../images/paywaybg.png) no-repeat 13px -432px;}
label#paychoose11{ background:url(../images/paywaybg_cft.gif) no-repeat 18px 6px;}
label#paychoose13{ background:url(../images/paywaybg_yd.gif) no-repeat 23px 5px;}
label#paychoose14{ background:url(../images/paywaybg_dx.gif) no-repeat 23px 4px;}
label#paychoose15{ background:url(../images/paywaybg_wuxi.gif) no-repeat 20px 5px;}
.paylabel label .paychoose_in{ float:left; margin:7px 43px 0 5px; +margin:4px 33px 0 5px; _margin:3px 30px 0 5px; _display:inline;}
.paylabel label span,.paylabe3 label span{ float:left; color:#666; line-height:26px;}
#paybutt_1{ background:url(../images/pay_dialog_button.gif) no-repeat -274px -54px; float:right; margin:15px 10px 0 0; _display:inline;}

/*银行列表*/
#pay_js .paylabe2{ width:480px; height:138px; float:left; padding-top:5px; overflow:auto; scrollbar-highlight-color:#fff; }
#pay_js .paylabe2 label{ width:105px; height:20px; padding-top:1px; float:left; border:#fff solid 1px; margin:4px 0 2px 5px;  line-height:20px; cursor:pointer;}
#pay_js .paylabe2 label:hover{ border:#ccc dashed 1px;}
#pay_js .paylabe2 label input{ float:left; margin:4px 2px 0 3px; +margin:0px;}
#pay_js .paylabe2 label span{ float:left; color:#666; line-height:20px;}
.a_t,.a_t:hover{ float:right; margin:31px 13px 0 0; color:#d16608; font-weight:bold; font-size:14px; text-decoration:underline;}

/*神州付*/
#pay_js .paylabe3{ width:521px; float:left; padding:15px 0 0 0;}
#pay_js .paylabe3 label{ width:80px; height:20px; float:left; margin:4px 10px 2px 5px;  line-height:20px;}
#szfl_1{ margin:4px 0 2px 40px; _display:inline;}
#pay_js .paylabe3 label input{ float:left; margin:4px 2px 0 0; +margin:0px;}
#pay_js .paylabe3 label span{ float:left; color:#666; line-height:20px; font-size:14px; font-weight:bold; cursor:pointer; color:#666;}
.tips{ width:450px; line-height:20px; float:left; border:#fead7d dashed 1px; display:block; background:#fffef5; margin:10px 0px 0 0px; padding:8px 10px; color:#666; _display:inline;}
.tips a{ color:#f30; text-decoration:underline; font-size:12px;}
.tips a:hover{ color:#f30; text-decoration:none; }

/*手机支付手机支付超额*/
#pay_js .paylabe4{ width:521px; float:left; padding:15px 0 10px 0;}
#pay_js .paylabe4 label{ width:80px; height:20px; float:left; line-height:20px; font-size:14px; font-weight:bold; cursor:pointer; color:#666;}
#pay_js .paylabe4 label input{ margin:0 3px 0 0;}
#sjh{ width:530px; float:left;  font-size:14px; color:#777; padding:2px 0;}
#sjh span{ float:left; padding-left:5px; line-height:30px;}
#sjh input{ width:160px; line-height:20px; height:20px; border-color:#999 #ccc #ccc #999; border-style:solid; border-width:1px; vertical-align:top; padding:2px 3px 2px 3px; float:left; font-family:"微软雅黑", Arial; font-size:16px; color:#333; font-weight:bold;}
#paybutt_2{ background:url(../images/pay_dialog_button.gif) no-repeat 0 0; float:right; margin:15px 10px 0 0; _display:inline;}

/*账户支付*/
#pay_account{ padding:15px 0 115px 0; position:relative;}
#pay_account p{ line-height:24px; font-size:14px; color:#666;  padding-bottom:5px;}
#paybutt_3{ background:url(../images/pay_dialog_button.gif) no-repeat -138px -54px; float:left; margin:15px 0 0 180px; _display:inline;}
#account_ye{ width:125px; height:51px; position:absolute; background:url(../images/pay_dialog_yuebg.gif) no-repeat; right:0; top:5px; padding:10px 0 0 10px; color:#666; font-family:Arial, Helvetica, sans-serif;}
#account_ye span{ margin:0 2px 0 2px; font-size:14px; font-weight:bold; color:#c55706; font-style:italic;}

/*账户支付余额不足*/
#pay_account_noen{  padding:15px 0 5px 0;}
#pay_account_noen p{ line-height:22px; font-size:14px; color:#666;  padding-bottom:5px;}
#pay_account_noen p a{ font-size:14px; margin:0 3px; text-decoration:underline; color:#f30; font-weight:bold;}
#paybutt_4{ background:url(../images/pay_dialog_button.gif) no-repeat 0 -54px; float:right; margin:10px 0 0 0; _display:inline;}
#noen_tips{ float:right; color:#999; line-height:24px; padding-top:5px;}

/*pay_end*/
.ui_dialog_main2{ width:518px; height:267px; background:url(../images/pay_dialog_bg2.png) no-repeat; }
.ui_title_wrap2{ width:518px; height:32px; overflow:hidden;}
.ui_content_wrap2{ width:518px; overflow:hidden;}
.ui_title2{ width:518px; height:32px;}
.ui_close2{ width:36px; height:11px; background:url(../images/pay_dialog_close.gif) no-repeat; display:block; float:right; margin:13px 20px 0 0; _display:inline; cursor:pointer;}
.ui_content2{ padding:20px 30px 0 30px;}
.pay_end{ width:458px; overflow:hidden;}
.pay_end p{ width:458px; line-height:34px; padding:10px 0; float:left;}
.pay_end p span{ float:left; background:url(../images/pay_dialog_pbg.gif) no-repeat left center; padding:0 3px 0 10px; color:#666;}
.pay_end p a{ float:left;}
#paybutt_5{ background:url(../images/pay_dialog_button.gif) no-repeat -421px 0;}
#paybutt_6{ background:url(../images/pay_dialog_button.gif) no-repeat -278px 0;}
#paybutt_7{ background:url(../images/pay_dialog_button.gif) no-repeat -142px 0;}

/*吾喜阅读卡*/
#pay_wuxi{ width:480px;}
#pay_wuxi h6{ line-height:26px; font-size:16px; font-family:"微软雅黑", "黑体"; color:#dc0000; border-bottom:#CCC dashed 1px; padding-top:4px;}
#pay_wuxi p{ line-height:22px; text-align:left; padding-bottom:7px; padding-top:6px; color:#333;}
#pay_wuxi p a{ color:#005cc4; text-decoration:underline;}
#pay_wuxi p b{ color:#333;}
#pay_wuxi .a_t,#pay_wuxi .a_t:hover{ float:right; margin:11px 13px 0 0; color:#d16608; font-weight:bold; font-size:14px; text-decoration:underline;}

/*dingdanbox*/
#payllj{ height:538px;}
#topbanner{  margin:5px 0 0 0;  width:525px;}
.dingdanbox{ width:529px; height:121px; background:url(../images/dingdanbox.gif) no-repeat;}
.numdingdan{ font-size:12px; line-height:24px; float:left; margin:0 0 0 20px; _display:inline;}
.dingdanbox_ck{ line-height:24px; font-size:14px; padding-left:20px; padding-top:5px;}
.dingdanbox_ck input{}
.dingdanbox_ck b{ color:#da0000; padding:0 2px; font-size:14px; font-weight:bold;}

